Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
il solito Adobe Flash Player da installare ..
#1
Sto testando la Point Linux appena installata e come al solito c'è la necessità di installare Adobe Flash Player
utilizzo Chromium

ho fatto i soliti tentativi :



Codice:
sudo apt-get install flashplugin-installer

root@zaw:/home/zaw# sudo apt-get install flashplugin-installer
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Il pacchetto flashplugin-installer non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "flashplugin-installer" non ha candidati da installare


dal browser chromium : chrome://plugins

Chromoting Viewer
This plugin allows you to securely access other computers that have been shared with you. To use this plugin you must first install the Chrome Remote Desktop webapp.

altri consigli ?


 
Cita messaggio
#2
da gestore pacchetti ho installato  : "adobe-flash-properties-gtk"  senza ottenere successo
Cita messaggio
#3
PointLinux = Debian
Penso che tu debba installare questo: http://packages.qa.debian.org/p/pepperfl...nfree.html ed aggiungerlo a Chromium, quì mostrano come farlo su Ubuntu, non penso che sia molto differente la procedura. http://www.lffl.org/2014/06/pepper-flash...linux.html

Naturalmente devi avere abilitati i repo " non-free "
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#4
Grazie Teo, mi ricordi la procedura per abilitare i repository sul file  /etc/apt/sources.list 
per favore ? non ricordo come si fa
il comando sudo gedit non funziona
Cita messaggio
#5
Point linux è con mate quindi sostituisci gedit con pluma.
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#6
il problema è con Chromium su Pointlinux (debian - Mate)
Milazzo mi sta aiutando su un altra sezione del forum ma finora il problema non è risolto
credo che sia giunto il momento di gettare la spugna ..... Sad

Adobe Flash non l'ho mai sopportato ...
 
Cita messaggio
#7
prima di gettare la spugna...che poi magari rischi anche di scivolarci sopra [img]images/smilies/sad.gif[/img] guarda qui
http://www.fabiovazzana.com/doc/installa...-0-wheezy/
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#8
(24-06-2014, 09:25 )yak66 Ha scritto: Grazie Teo, mi ricordi la procedura per abilitare i repository sul file  /etc/apt/sources.list 
per favore ? non ricordo come si fa
il comando sudo gedit non funziona

Devi solo aggiungere " non-free" ( senza virgolette ) sui repo, dopo " main contrib ", ovvero

main contrib non-free
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)